<?php
/**
 * WoWRoster.net WoWRoster
 *
 * reputation factions_to_en.php
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 * 					
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: factions_to_en-FR.php 001 2008-01-22 13:01:07Z tuigii - Nowwhat@EU-Khaz Modan - && Subxero@EU-Zul'jin$
 * @link       http://www.wowroster.net
 * @package    reputation
*/

// Rep Factions frFR
$Factions_to_en["frFR"] = array (
      "Aile-du-Néant" => "Netherwing",
      "Aube d'argent" => "Argent Dawn",
      "Baie-du-Butin" => "Booty Bay",
      "Bastion de l'Honneur" => "Honor Hold",
      "Cabestan" => "Ratchet",
      "Centaures (Gelkis)" => "Gelkis Clan Centaur",
      "Centaures (Magram)" => "Magram Clan Centaur",
      "Confrérie du thorium" => "Thorium Brotherhood",
      "Cercle cénarien" => "Cenarion Circle",
/* 10 */
      "Clan Loup-de-givre" => "Frostwolf Clan",
      "Darkspear Trolls" => "Darkspear Trolls",
      "Darnassus" => "Darnassus",
      "Exodar" => "Exodar",
      "Expédition cénarienne" => "Cenarion Expedition",
      "Exilés de Gnomeregan" => "Gnomeregan Exiles",
      "Foire de Sombrelune" => "Darkmoon Faire",
      "Forgefer" => "Ironforge",
      "Fossoyeuse" => "Undercity",
      "Gadgetzan" => "Gadgetzan",
/* 20 */
      "Garde Foudrepique" => "Stormpike Guard",
      "Garde-ciel sha'tari" => "Sha'tari Skyguard",
      "Gardiens du Temps" => "Keepers of Time",
      "Hurlevent" => "Stormwind",
      "La Balance des sables" => "The Scale of the Sands",
      "La Ligue d'Arathor" => "The League of Arathor",
      "La Voile sanglante" => "Bloodsail Buccaneers",
      "Le Consortium" => "The Consortium",
      "Les Clairvoyants" => "The Scryers",
      "Les Grumegueules" => "Timbermaw Hold",
/* 30 */
      "Les Sha'tar" => "The Sha'tar",
      "Les Profanateurs" => "The Defilers",
      "Les Hydraxiens" => "Hydraxian Waterlords",
      "Les Mag'har" => "The Mag'har",
      "Ligemort cendrelangue" => "Ashtongue Deathsworn",
      "Long-guet" => "Everlook",
      "Lune d'argent" => "Silvermoon City",
      "L'Aldor" => "The Aldor",
      "L'Œil pourpre" => "The Violet Eye",
      "Kurenaï" => "Kurenai",
/* 40 */
      "Ogri'la" => "Ogri'la",
      "Opération Soleil brisé" => "Shattered Sun Offensive",
      "Orgrimmar" => "Orgrimmar",
      "Pitons-du-Tonnerre" => "Thunder Bluff",
      "Progéniture de Nozdormu" => "Brood of Nozdormu",
      "Ravenholdt" => "Ravenholdt",
      "Sentinelles d'Aile-argent" => "Silverwing Sentinels",
      "Sporeggar" => "Sporeggar",
      "Shen'dralar" => "Shen'dralar",
      "Syndicat" => "Syndicate",
      "Thrallmar" => "Thrallmar",
/* 50 */
      "Tranquillien" => "Tranquillien",
      "Tribu Zandalar" => "Zandalar Tribe",
      "Ville basse" => "Lower City",
      "Voltigeurs Chanteguerre" => "Warsong Outriders",
      "Éleveurs de sabres-d'hiver" => "Wintersaber Trainers",

/* Wrath of the Lich King  */

      "La Croisade d'argent" => "Argent Crusade", // Neutral
      "Tribu Frénécœur" => "Frenzyheart Tribe", // Neutral *
      "Les Kalu'aks" =>"The Kalu'ak", // Neutral *
      "Kirin Tor" => "Kirin Tor", // Neutral *
      "Chevaliers de la Lame d'ébène" => "Knights of the Ebon Blade", // Neutral * ??
      "Les Oracles" => "The Oracles", // Neutral 
      "Les Fils de Hodir" => "The Sons of Hodir", // Neutral *
      "L'Accord de Repos du ver" => "The Wyrmrest Accord", // Neutral

      "Ligue des explorateurs" =>"Explorers' League", // Alliance *
      "Les Givre-nés" => "The Frostborn", // Alliance *
      "Le Concordat argenté" => "The Silver Covenant", // Alliance *
      "Expédition de la Bravoure" => "Valiance Expedition", // Alliance* 

      "La Main de la vengeance" => "The Hand of Vengeance", // Horde *
      "Les Saccage-soleil" => "The Sunreavers", // Horde *
      "Les Taunkas" => "The Taunka", // Horde *
      "Bassin de Sholazar" => "Sholazar Basin", // Neutral
      "Offensive chanteguerre" => "Warsong Offensive", // Horde *?


    // Rep Levels frFR
      $roster->locale->wordings['frFR']['exalted'] => "Exalted",
      $roster->locale->wordings['frFR']['revered'] => "Revered",
      $roster->locale->wordings['frFR']['honored'] => "Honored",
      $roster->locale->wordings['frFR']['friendly'] => "Friendly",
      $roster->locale->wordings['frFR']['neutral'] => "Neutral",
      $roster->locale->wordings['frFR']['unfriendly'] => "Unfriendly",
      $roster->locale->wordings['frFR']['hostile'] => "Hostile",
      $roster->locale->wordings['frFR']['hated'] => "Hated",
      $roster->locale->wordings['frFR']['atwar'] => "At War",
      $roster->locale->wordings['frFR']['notatwar'] => "Not at War",
    
    // Player Factions frFR
      "Alliance" => "Alliance",
      "Horde" => "Horde",
      "Forces de l'Alliance" => "Alliance Forces",
      "Horde Forces" => "Horde Forces",
      "The Burning Crusade" => "The Burning Crusade", // Nouveau 3.0.8 
      "Outreterre" => "The Burning Crusade", // Vieux
      "Shattrath" => "Shattrath City",
      "Cartel Gentepression" => "Steamwheedle Cartel",
      "Wrath of the Lich King" => "Wrath of the Lich King",
      "Avant-garde de l'Alliance" => "Alliance Vanguard",
      "Northrend" => "Northrend",
      "Dalaran" => "Dalaran",
      "Classique" => "Classic",
      "Autre(s)" => "Other",
      "Other" => "Other", // Double, seen in frFR
      "Inactives" => "Inactive" // Correct ?
);
?>